E@charset "utf-8";
/* ====全体にかかってるCSS==== */
.theInner{
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  overflow: hidden;
  zoom: 1;
}

/*---------------------------------------h1タグ----------------------------------------------*/

/*sam1*/
h1.h1Border{
  border-left: solid 5px #005bac;
  background: none;
  border-bottom: none;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 10px;
  position: relative;
  font-weight: lighter;
  font-size: 1.8em;
}


/*sam4*/
#sam4 h1{
  border-left: solid 5px #008856;
  background: #cc0066;
  color: #ffffff;
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  font-size: 1.3em;;
}


/*sam5*/
#sam5 h1{
  margin-top: 10px;
  margin-bottom: 30px;
  border-left: solid 5px #008856;
  background: none;
  border-top: none;
  border-bottom: 1px solid #cccccc;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 5px;
  position: relative;
}

/*---------------------------------------h2タグ----------------------------------------------*/

/*sam6*/

.mainContent #contents h2 a{
  background: none;
  padding-left: 0;
}

/*sam8*/
#sam8 h2{
  margin: 0;
  padding: 10px;
  background-color: #f1f0d5;
  border: 1px solid #d5d4d4;
  font-size: 1.2em;
  font-weight: bold;
  background-image: none;
}

/*---------------------------------------h3タグ----------------------------------------------*/

/*sam10*/
.mainContent #contents h3{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
  background: url(../images/bg_dotted.gif) repeat-x left bottom;
}
.mainContent #contents h4{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
}
.mainContent #contents h5{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
  background: url(../images/bg_dotted.gif) repeat-x left bottom;
}
.mainContent #contents h6{
  padding: 0 0 5px 0;
  margin: 1em 0 .5em 0;
  font-size: 1.2em;
  background: url(../images/bg_dotted.gif) repeat-x left bottom;
}
/*---------------------------------------aタグ----------------------------------------------*/

/*sam12*/
#sam12{
  text-align: right;
  padding: 10px 0 0 0;
  margin: 40px 0 40px 0;
  clear: both;
}
#sam12 a{
  background-image: url(../images/icon_arrow_twbs.gif);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 25px;
  font-size: 1em;
}

/*---------------------------------------ul li タグ----------------------------------------------*/

/*sam14*/
#sam14{
  border-bottom: solid 1px #cccccc;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
#sam14 ul li{
  list-style-type: none;
  display: inline-block;
  zoom:1;
  margin-left: 0!important;
  margin-right: 15px!important;
  padding-top: 7px;
  padding-bottom: 7px;
  width: 17%;
  vertical-align: top;
  margin-left: 24px!important;
  margin-right:0!important;
}
#sam14 ul{
  background: #eeeeee;
  margin:0;
  padding:10px 10px 10px 0;
}
#sam14 ul li a{
  padding-left: 25px;
  background: url(../images/icon_arrow_rwbs.gif) left center no-repeat;
}


/*---------------------------------------tr td ul li タグ----------------------------------------------*/

/*sam17*/
#sam14 ul{
  margin-top: 0 !important;
}

#sam14 ul li{
  zoom: 1;
  margin-left: 0 !important;
  margin-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  display: inline-block;
  *display: inline;
}
#sam14 ul li a{
  padding-left: 10px;
  background: url(../images/bullet_arrow.gif) left center no-repeat;
}


/*sam19*/
#sam19 ul{
  list-style-type: disc;
  list-style: circle !important;
}
#sam19 li{
  padding-left: 0px;
  margin-left: 20px;
  line-height: 1.7em;
}


/*sam20*/
#sam20{
  margin-left: 1em;
}
#sam20 ul{
  list-style-type: disc;
}
#sam20 li{
  padding-left: 0px;
  margin-left: 20px;
  line-height: 1.7em;
}


/*sam28*/
#sam28{
  overflow: hidden;
  zoom: 1;
  /*display: table-cell;*/
}
#sam28 dt{
  float: left;
  clear: both;
  padding: 10px 0 10px 0;
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  width: 10em;
}
#sam28 dd{
  padding: 10px 0 10px 11em;
  margin: 2px;
  display: block;
  line-height: 1.7em;
  background: url(../images/bg_dotted.gif) repeat-x bottom left;
}
#sam28 dd a{
  background: url(../images/bullet_arrow.gif) no-repeat left 0.5em;
  padding: 0 0 0 10px;
  margin: 0;
  display: inline-block;*
  display: inline;*
  zoom: 1;
}

/*sam41*/
#sam41 .tableBase{
  margin: .5em 0;
  border: 1px solid #d5d4d4;
  border-collapse: collapse;
}
#sam41 .tableBase th,.tableBase td {
  padding:7px;
  border:1px solid #d5d4d4;
}
#sam41 .tableBase tr th{
  background-color: #f1f0d5;
}
#sam41 .ico{
  vertical-align: baseline;
  padding: 0 5px;
}

